.wrapper  {
	position: relative;

	}
	

	.overlap h1 {
		position: absolute;
		left: 30px;
		top: 0;
		letter-spacing: 3px;
	color: #e3e3e3;
	text-align: left;
	font-weight: 700;

	padding: 5px;
	Font-family: 'Raleway';
	text-transform:uppercase;
font-size: 36px;

		}
		h1 span {
			text-transform: lowercase;
			font-weight: 700;
			font-size: 26px;
			}
.projecthome h1{
	margin-bottom: 10px ;
	font-weight: bold;
	}

.projecthome p.blurb {
	margin-bottom: 20px;
	}


div.projspec {
	padding: 10px;
	min-height: 200px;
	margin-bottom: 20px;
	}

.projspec h3 {	
	margin-bottom: 0;
	}

.projspec img {	
	width: 200px;
	float: left;
	height: auto;
	box-shadow: 0px 0px 5px lightgray;
	margin-right: 50px;
	}
	
.projspec p {
	font-size: 16px;
	padding-top: 10px;
	overflow: hidden;
	}

.projspec:hover{
	background: #e3e3e3;
	}
	
.projspec:hover h3{
	color: rgb(254,185,19);
	}
	
.sidebar  {
	padding: 80px 20px 0px 20px;
	}
	
.backgroundtest {
	background: #4360ac;
	}
	
.sidebar h4{
	margin: 0px ; 
	font-weight: bold;
	color: #899ac7;
	fontsize: 22px;
	}
	
.twitter {
	padding: 20px 0px;
	}	
	
.sidebar p {
	padding-bottom: 20px;
	margin-bottom: 0px;
	color: #e3e3e3;
	}

.sidebar p a {
	color: #e3e3e3;
	font-style: italic;
	}
	
	.sidebar li a {
	color: #e3e3e3;
	font-style: italic;
	}
	
.sidebar a:hover h4{
	color: rgb(254,185,19);
	}

.involve ul{
	list-style: none;
	text-align: left;
	font-size: 18px;
	}
.involve ul li {
	margin-left:10px;
	}